## svnclientadapter 0.9.100

=== debian/changelog ===
svnclientadapter (0.9.100-2) unstable; urgency=low

  [ Andres Mejia ]
  * Update to my @debian.org email.

  [ Jakub Adam ]
  * Add OSGi metadata to JAR manifest
  * Fix compatibility with eclipse-subclipse
  * Bump to Standards-Version 3.9.2.
  * Increase debhelper compatibility to 8.

 -- Andres Mejia <amejia@debian.org>  Sun, 17 Jul 2011 14:25:29 -0400

svnclientadapter (0.9.100-1) unstable; urgency=low

  [ Andres Mejia ]
  * Initial release. (Closes: #374257)

  [ Damien Raude-Morvan ]
  * d/control: Drop Depends: default-jre | java2-runtime
    as a Java library don't need to depends on runtime (Java Policy).
  * d/control: Fix indentation for long description.

 -- Andres Mejia <mcitadel@gmail.com>  Sat, 22 Jan 2011 09:47:57 -0500
