=== debian/control ===
Source: svnclientadapter
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andres Mejia <amejia@debian.org>
Build-Depends: debhelper (>= 8~), javahelper, ant, ant-optional,
 default-jdk, libsvn-java, libsvnkit-java, libganymed-ssh2-java, libemma-java
Standards-Version: 3.9.2
Homepage: http://subclipse.tigris.org/svnClientAdapter.html
Vcs-Browser: http://git.debian.org/?p=pkg-java/svnclientadapter.git
Vcs-Git: git://git.debian.org/git/pkg-java/svnclientadapter.git

Package: libsvnclientadapter-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Suggests: libsvnclientadapter-java-doc
Provides: libnb-svnclientadapter-java
Replaces: libnb-svnclientadapter-java
Conflicts: libnb-svnclientadapter-java
Description: High-level Java API for Subversion (library)
 SVNClientAdapter is a high-level Java API for Subversion.
 It can use one of 3 low-level svn client implementations to provide access to
 the Subversion API:
  - JavaHL native (JNI) Subversion library
    <http://svn.collab.net/repos/svn/trunk/subversion/bindings/java/javahl/>
  - JavaSVN (pure Java) Subversion API implementation
    <http://tmate.org/svn/>
  - svn command line client wrapper
 .
 This package contains the SvnClientAdapter library.

Package: libsvnclientadapter-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${java:Recommends}
Provides: libnb-svnclientadapter-java-doc
Replaces: libnb-svnclientadapter-java-doc
Conflicts: libnb-svnclientadapter-java-doc
Description: High-level Java API for Subversion (documentation)
 SVNClientAdapter is a high-level Java API for Subversion.
 It can use one of 3 low-level svn client implementations to provide access to
 the Subversion API:
  - JavaHL native (JNI) Subversion library
    <http://svn.collab.net/repos/svn/trunk/subversion/bindings/java/javahl/>
  - JavaSVN (pure Java) Subversion API implementation
    <http://tmate.org/svn/>
  - svn command line client wrapper
 .
 This package contains Javadoc API documentation.
