=== debian/rules ===
#!/usr/bin/make -f

JARS = /usr/share/java/svn-javahl.jar
JARS := $(JARS):/usr/share/java/svnkit.jar
JARS := $(JARS):/usr/share/java/ganymed-ssh2.jar
JARS := $(JARS):/usr/share/java/emma.jar
JARS := $(JARS):/usr/share/java/emma_ant.jar
export CLASSPATH=$(JARS)
export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper
