## svnclientadapter 1.8.16

=== debian/changelog ===
svnclientadapter (1.8.16-2) unstable; urgency=low

  * Team upload to unstable.

 -- Niels Thykier <niels@thykier.net>  Fri, 28 Jun 2013 15:22:01 +0200

svnclientadapter (1.8.16-1) experimental; urgency=low

  * New Upstream release.
  * Add Jakub Adam to Uploaders.
  * Build depend on libsvn-java (>= 1.7.5~).
  * Disable commandline SVN client wrapper.
    - Seems upstream stopped maintaining commandline SVN client wrapper
      and it now became uncompilable as a result.
  * Use real version number during build.
  * Bump Standards-Version to 3.9.3.
  * Remove dependency on libganymed-ssh2-java.
    - Was a dependency of old SVNKit version, not needed anymore.
  * Don't depend on both JavaHL and SVNKit, require only one of them to
    be installed.
  * Remove emma.jar and emma_ant.jar from Class-Path, they are required
    only for running tests.
  * Refreshed d/patches/packaging-changes.patch.
  * Use bnd to generate OSGi metadata.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sun, 14 Oct 2012 15:43:00 +0200
