=== debian/control ===
--- 
+++ 
@@ -2,17 +2,19 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Andres Mejia <amejia@debian.org>
-Build-Depends: debhelper (>= 8~), javahelper, ant, ant-optional,
- default-jdk, libsvn-java, libsvnkit-java, libganymed-ssh2-java, libemma-java
-Standards-Version: 3.9.2
+Uploaders: Andres Mejia <amejia@debian.org>, Jakub Adam <jakub.adam@ktknet.cz>
+Build-Depends: debhelper (>= 8~), javahelper, ant, ant-optional, bnd,
+ default-jdk, libsvn-java (>= 1.7.5~), libsvnkit-java (>= 1.7.5~),
+ libemma-java
+Standards-Version: 3.9.3
 Homepage: http://subclipse.tigris.org/svnClientAdapter.html
 Vcs-Browser: http://git.debian.org/?p=pkg-java/svnclientadapter.git
 Vcs-Git: git://git.debian.org/git/pkg-java/svnclientadapter.git
 
 Package: libsvnclientadapter-java
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
+Depends: libsvn-java (>= 1.7.5~) | libsvnkit-java (>= 1.7.5~),
+ ${java:Depends}, ${misc:Depends}
 Suggests: libsvnclientadapter-java-doc
 Provides: libnb-svnclientadapter-java
 Replaces: libnb-svnclientadapter-java
