=== debian/rules ===
#!/usr/bin/make -f

JARS = /usr/share/java/svn-javahl.jar
JARS := $(JARS):/usr/share/java/svnkit.jar
JARS := $(JARS):/usr/share/java/svnkit-javahl16.jar
export CLASSPATH=$(JARS)
export JAVA_HOME=/usr/lib/jvm/default-java

VERSION := $(shell dpkg-parsechangelog | grep Version: | sed 's/Version: \(.*\)-.*/\1/')

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant -DsvnClientAdapter.version=$(VERSION)
	bnd wrap -properties debian/svnClientAdapter.bnd \
		-output build/lib/svnClientAdapter-*.jar build/lib/svnClientAdapter-*.jar

override_jh_depends:
	jh_depends --exclude=libsvn-java --exclude=libsvnkit-java
