## svnclientadapter 1.10.3

=== debian/changelog ===
svnclientadapter (1.10.3-3) unstable; urgency=medium

  * Team upload.
  * Transition to bnd >= 2.1.0.
  * Declare compliance with Debian Policy 3.9.6.
  * Vcs-Browser: Switch to cgit and https.

 -- Markus Koschany <apo@debian.org>  Wed, 18 Nov 2015 19:46:02 +0100

svnclientadapter (1.10.3-2) unstable; urgency=medium

  * Team upload.
  * Removed the build dependency on libemma-java
  * Removed Andres Mejia from the uploaders (Closes: #743539)
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 30 Aug 2014 22:03:50 +0200

svnclientadapter (1.10.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh d/patches/subclipse-load-nativelib-from-single-bundle.patch.
  * Depend on libsvn-java (>= 1.8~).
  * Bump Standards-Version to 3.9.5.
  * Use xz for upstream tarball compression.
  * Make Vcs-* fields canonical.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sat, 22 Feb 2014 08:54:26 +0100
