=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Andres Mejia <amejia@debian.org>, Jakub Adam <jakub.adam@ktknet.cz>
-Build-Depends: debhelper (>= 8~), javahelper, ant, ant-optional, bnd,
- default-jdk, libsvn-java (>= 1.7.5~), libsvnkit-java (>= 1.7.5~),
- libemma-java
-Standards-Version: 3.9.3
+Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
+Build-Depends: debhelper (>= 9~), javahelper, ant, ant-optional, bnd (>= 2.1.0),
+ default-jdk, libsvn-java (>= 1.8~), libsvnkit-java (>= 1.7.5~)
+Standards-Version: 3.9.6
 Homepage: http://subclipse.tigris.org/svnClientAdapter.html
-Vcs-Browser: http://git.debian.org/?p=pkg-java/svnclientadapter.git
-Vcs-Git: git://git.debian.org/git/pkg-java/svnclientadapter.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/svnclientadapter.git
+Vcs-Git: git://anonscm.debian.org/pkg-java/svnclientadapter.git
 
 Package: libsvnclientadapter-java
 Architecture: all
-Depends: libsvn-java (>= 1.7.5~) | libsvnkit-java (>= 1.7.5~),
+Depends: libsvn-java (>= 1.8~) | libsvnkit-java (>= 1.7.5~),
  ${java:Depends}, ${misc:Depends}
 Suggests: libsvnclientadapter-java-doc
 Provides: libnb-svnclientadapter-java
