## svnclientadapter 1.10.12

=== debian/changelog ===
svnclientadapter (1.10.12-3) unstable; urgency=medium

  * Team upload.
  * Remove libsvnclientadapter-java-doc.doc-base (Closes: #1001218)

 -- tony mancill <tmancill@debian.org>  Wed, 08 Dec 2021 19:51:10 -0800

svnclientadapter (1.10.12-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs URLs to point to Salsa
  * Use debhelper-compat 13
  * Set Rules-Requires-Root: no in debian/control
  * Update debian/watch to point to new upstream on Github
  * Update format of debian/copyright
  * Bump Standards-Version to 4.6.0

 -- tony mancill <tmancill@debian.org>  Sun, 31 Oct 2021 22:28:57 -0700

svnclientadapter (1.10.12-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 01:41:10 +0100

svnclientadapter (1.10.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.10.12.
  * Switch to compat level 10.
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 3.9.8.
  * Vcs-Git: Use https.
  * Update svnclientadapter-get-orig-source
  * Drop disable-cmdline-wrapper.patch. The package builds fine.
  * Rebase packaging-changes.patch and
    subclipse-load-nativelib-from-single-bundle.patch.

 -- Markus Koschany <apo@debian.org>  Mon, 19 Dec 2016 00:55:27 +0100

svnclientadapter (1.10.3-4) unstable; urgency=medium

  * Team upload.
  * Restored the missing Export-Package attribute (Closes: #808487)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 15 Jan 2016 19:30:56 +0100
