=== debian/control ===
Source: svnclientadapter
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends:
 ant,
 ant-optional,
 bnd (>= 2.1.0),
 debhelper-compat (= 13),
 default-jdk,
 javahelper,
 libsvn-java (>= 1.8~),
 libsvnkit-java (>= 1.7.5~)
Standards-Version: 4.6.0
Homepage: https://github.com/subclipse/svnclientadapter
Vcs-Browser: https://salsa.debian.org/java-team/svnclientadapter
Vcs-Git: https://salsa.debian.org/java-team/svnclientadapter.git
Rules-Requires-Root: no

Package: libsvnclientadapter-java
Architecture: all
Depends:
 libsvn-java (>= 1.8~) | libsvnkit-java (>= 1.7.5~),
 ${java:Depends},
 ${misc:Depends}
Suggests:
 libsvnclientadapter-java-doc
Provides:
 libnb-svnclientadapter-java
Replaces:
 libnb-svnclientadapter-java
Conflicts:
 libnb-svnclientadapter-java
Description: High-level Java API for Subversion (library)
 SVNClientAdapter is a high-level Java API for Subversion.
 It can use one of 3 low-level svn client implementations to provide access to
 the Subversion API:
  - JavaHL native (JNI) Subversion library
    <http://svn.collab.net/repos/svn/trunk/subversion/bindings/java/javahl/>
  - JavaSVN (pure Java) Subversion API implementation
    <http://tmate.org/svn/>
  - svn command line client wrapper
 .
 This package contains the SvnClientAdapter library.

Package: libsvnclientadapter-java-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends}
Recommends:
 ${java:Recommends}
Provides:
 libnb-svnclientadapter-java-doc
Replaces:
 libnb-svnclientadapter-java-doc
Conflicts:
 libnb-svnclientadapter-java-doc
Description: High-level Java API for Subversion (documentation)
 SVNClientAdapter is a high-level Java API for Subversion.
 It can use one of 3 low-level svn client implementations to provide access to
 the Subversion API:
  - JavaHL native (JNI) Subversion library
    <http://svn.collab.net/repos/svn/trunk/subversion/bindings/java/javahl/>
  - JavaSVN (pure Java) Subversion API implementation
    <http://tmate.org/svn/>
  - svn command line client wrapper
 .
 This package contains Javadoc API documentation.
