=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,9 @@
 
 override_dh_auto_build:
 	ant -DsvnClientAdapter.version=$(VERSION)
-	bnd wrap -properties debian/svnClientAdapter.bnd \
-		-output build/lib/svnClientAdapter-*.jar build/lib/svnClientAdapter-*.jar
+	bnd wrap --properties debian/svnClientAdapter.bnd \
+		--output build/lib/svnClientAdapter-*.jar.tmp build/lib/svnClientAdapter-*.jar
+	mv build/lib/svnClientAdapter-*.jar.tmp build/lib/svnClientAdapter-*.jar
 
 override_jh_depends:
-	jh_depends --exclude=libsvn-java --exclude=libsvnkit-java 
+	jh_depends --exclude=libsvn-java --exclude=libsvnkit-java
