=== debian/watch ===
version=4
opts="repack,compression=xz" \                                                                                                     
https://github.com/subclipse/svnclientadapter/tags .*/archive/refs/tags/@ANY_VERSION@\.tar\.gz
